{% extends "base.html" %}
{% block content %}
    <article class="media content-section">
        <div class="media-body">
            {% for tag in tags %}
              <a class="btn btn-sm btn-success" href="#" role="button">{{ tag.title }}</a>
            {% endfor %}
        </div>
    </article>
{% endblock content %}